System Requirements

In order to use the latest version of Wappler, you must be running so Windows 7 64bit or newer, Mac OSX 10.10 64bit or newer, or Linux 64bit.

Installation Instructions

Windows: Just run and complete the supplied installer.

Mac: Open the supplied DMG file and drag the Wappler icon to the Applications folder.

Linux: Install with: sudo dpkg -i wappler_1.6.0-1_amd64.deb
* if dependencies fail also do: sudo apt -f install

Wappler Community

Join the Wappler Community for feedback and support.